@charset "utf-8";
/* CSS Document */

.headercell {
	background:url(images/images/header_01.gif);
	background-repeat:no-repeat;
	padding: 0px;
	width: 733px;
	height: 179px;
}

.headercellmission {
	background:url(images/images/header_02.gif);
	background-repeat:no-repeat;
	padding: 0px;
	width: 733px;
	height: 179px;
}

.headercellterms {
	background:url(images/images/header_04.gif);
	background-repeat:no-repeat;
	padding: 0px;
	width: 733px;
	height: 179px;
}

.headercellcontact {
	background:url(images/images/header_03.gif);
	background-repeat:no-repeat;
	padding: 0px;
	width: 733px;
	height: 179px;
}

.backgroundmiddle {
	width: 513px;
	vertical-align:top;
	text-align:justify;
	padding: 5px;
	border-color:#A2A1A1;
	border-width:1px;
	border-style:solid;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:13px;
	padding-top:0px;
	word-wrap: break-word;
}

.backgroundcell {
	width: 7px;
}

.leftcell {
	padding:none;
	vertical-align:top;
}

.backgroundmenu {
	padding: 0px;
	width: 211px;
	height:auto;
	border-top-color:#A2A1A1;
	border-top-width:1px;
	border-top-style:solid;
	border-right-color:#A2A1A1;
	border-right-width:1px;
	border-right-style:solid;
	border-left-color:#A2A1A1;
	border-left-width:1px;
	border-left-style:solid;
}

.menucells {
	border-bottom-color:#A2A1A1;
	border-bottom-width:1px;
	border-bottom-style:solid;
	text-align:right;
	padding-right: 4px;
	font:Tahoma, Geneva, sans-serif;
	font-size:14px;
}
body {
	font-family: Tahoma, Geneva, sans-serif;
}

a.menu:link {
	color:#000;
	text-decoration:none;
}

a.menu:visited {
	color:#000;
	text-decoration:none;
}

a.menu:hover {
	color:#000;
	text-decoration:underline;
}

a.menu:hover {
	color:#000;
	text-decoration:underline;
}

a.terms {
	color:#000;
	text-decoration:underline;
	font-weight: bold;
}

h1 {
	text-decoration:strong;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:13px;
	padding-top:3px;
	margin:0;
}

h2 {
	text-decoration:strong;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:13px;
	padding:0px;
	margin:0;
}

.sub {
	margin-left:10px;
	margin-top: 0px;
	padding-top:5px;
	padding-bottom:10px;
}